{
  "ConnectionStrings": {
    "Postgres": "Host=postgres;Username=wowthing;Password=topsecret",
    "Redis": "redis:6379"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft": "Warning",
      "Microsoft.AspNetCore.Hosting.Diagnostics": "Information",
      "Microsoft.EntityFrameworkCore.Database.Command": "Information",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  }
}
